<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="pREMIE2BindingNavigator.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>715, 17</value>
  </metadata>
  <metadata name="pREMIE2BindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>363, 17</value>
  </metadata>
  <metadata name="pREMIEDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>227, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABaBJREFUSEt1lQtUzmccx3+l1sVhHTmGY6eJ4hC1kBiVu2Jt2kh2js6ae8ytKBVFV73p
        8pby9qpWNIWmsrLczmacHbpM6yYpNkX92ZgxUX33e97Xqzfe/c/5nud/nv/39/v8nuf/XPRIPFaywWRk
        nEg9mEo93f1UfaQHopdV9OjnYLp/qoU7Olnc98Zjn/4BvXyRT90YT3hxhR5f3E5txTfZ9bzXPzHlhNuW
        Msjy6hGXX48ElvL0TayJvAQaL7vAxgks47eSjzlmRBMOXp254Qy+r5Cw2P8syCqwlH0T+/rHJbdvVtRA
        XtyChMImJBc3IeOH24g/0QCyUT5h81rWsLerz1YMcc3F0SsdUFxoRWzRbZB11F32rWK91+u3SZY8ZZXw
        +6YB2zPqsDOrDmFHG+CfXg2yzXjKxgjWaDFvr4Mc8n1oyuGeiIIWhJ28jV15LdiW0wQaK7vPnlDWSI1X
        j2xTpdl7K+CVVAOvhGqsTKzG2tRqeMdXaQAyNlu/BkwrmEQ2qc++lFdja84trFI2YmV6IzyT63nEcQIQ
        yRql8evRZIVkF1gOp/DrcNlbhXnhlXCPqcLiiAqQXaYYQS9gQr452aY1z/T/EWsym/C5vB5u8fWYe6Ae
        ztG1XFC8DoCDUhqx9RpG7ayE9Y4K2ASUwyGkHNOCy0GTswUgjjWGyLsfOSpLLbyK4ZPRDNe4OsyIqsWH
        +2oxLqwOViE1IHt5O3ujtKdUj6ZlSEbry2HqW4EBvuUw33QN7zPQyu8qyOFIL8ApL6z//GPwPtyMeZx8
        EicezUmHBtTAzL8W/bf+Bpqa+oCTR/cFOOVItJ7ne8OvoHWVoDXlMFp3DeYbGTA9Vw2w2eNN03O6VqTd
        gFvSDdiH18EiqBYD/Wqgv4Ur31IH2syartABcD4i0dds2sxzuImr8L2uAumv5Sly5FWkb3iAHDPb3GOv
        Y2l6MxxjbsBydz0GcNWqxNt4Oe/gFeTXCJqh1AGYlSupPgoJswgSIDGiGfyTB1olmC4qgO/xVsxLugWb
        yEYMDmqA3nb2ipidt0C7eA8ENIOcMwUgpu8Uzc2TVB8DW9Rm/5tqkBiREwNMhyfpLzgOn2P34JzYgtER
        TegfyB5RtYgLugPa0woK/h3kkqUDMP+4RLvv9po0IFHd3CzxD+TkLL9sufEyXBRtsIi8A8MgLkZUHfKH
        Om5fO2jvfdDsbB2AhSclCrsHCu+AqhUwUY1IsLBQAOLJ3N6DXI62j+XlaBnXBsPQV4k1cVEPQRESaMG3
        OgCLCyWKfACK+QuqVlQjAkPbQG6lmmVqR/Y7fGhhUddIWRtMIrgY4RP+6D9Bsr9B+x/9D+DjIkllOPAP
        KPaxOkADci/T2mg0iGalJBh4nYd5kvBxQSJp3BNQwjNQ/FPQopOP3v7JS0oklUHeqTaKAA1oyXltgAGR
        6Qhyzb5osqkKpin/clL2J3Kb8lIt9wIBiO27ijxKJUp+AToEqNqk52qQGNFnF7QB4jQ1JMsFUzjRXbPI
        VpgoukAHu9Wxov2kUAfA85ykoqezKa0HlMpK6YKenGFLf+p72KnPYBNyCPiClp3rHJHZiUE5gLESeOcQ
        wzxKdABWXGyng/xRAEQlLAMOMMti0PJL4sLpe1yr74V3yS0z2mD1Vdh+B1jnAxZZXJDHqVb+tl97iohW
        lJ0WG0w/rRv9DnXDVNGNQVmsPbyJXDN/efN0VA+C9FnDyKPojPmuRnxUCAwNEUdFcAn3h7JeXzhEdqtt
        6NPcMlp+poM8Sx7QMtbS0x00J/EyGZsp2byBNZzVe6OpIQZk4WRLS/IvkdfZhzSH728Dk3Tu92YNeVWI
        qhEXurioV7P2scRZIiTe17HsWCbaAVrvItbmlW83t1+xxrGMtP2iMmEcyrJkiftXSLyLy14kf7N6Tbwm
        VvjEtIgcIrnK/x/SAFWsIPHJdgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK6QAA
        CukB/XXO0wAABtpJREFUWEe9ln1QlOUaxm9BQDu5iUPmt6kggZAmKYIJ4tHDl6GZUZnpyXMIxBQVSV0k
        +RBWDvK5yMcCCotIWTJZaY1l9YcdRoFd1uXDRRCBoDhROCRlllzdz77sRE4pmpx35pqd3dn3uX/PdV/3
        877DaGivYQOWx9CW+v3q5vz1QZopX072yR/TjLSvyC6tmp4oWTfUEGLHVjRmmRM5JJVauB26Kc+twofn
        O6B6twGWC4v6yEW9dqgghvPCNuQQF06OGd94bDwF1cnLyGMVfnQZp8rbsbdAC3bi0/sNIHb9AD0asoQc
        lWdHLzvat1GpRXSJATFH6qB4sx7pZQ0oOn0FKW/Xg2xT6u8XgChsSVZOU8kxPoPm5F6f99oZ/Du7FkFK
        HUKzdAjP0yNKLSAuIuv9JsQX14Jm3B8AEbKHyGH3OpqtbByz4ji8YjXwS9DiaUUVApM0WJ9WjZCsC9ie
        X4Oo4nocKLuEyMM1JgcGTsddGSJuHEkTVs0ll8x3zT1K+iZvPIvZkRrMlVfAbU8FlsRUwj9Bg9VJWqxL
        1yEkW4/wQ3WIe6sBEfl6zkCqaME9AXDIRo2lJxVRtKDgO/NnP4R1mAbjwiowOewc7MLPw3lnBebvqcTi
        mCr4KbR4LlmH9Uo9QlW12F1swOYcBpiZdtcAZsaZdtrqR27ZleRX1kfBVRAyDzqHkcHnYL3pPMaHncf0
        8Ao47arE/KgqeMVp4Z+oQ2CqHhuyarGt0IDgLAawz2gYrAPSTI9dZEdumSryOnaDXikHhXGQQqtBIRrQ
        q5WgoApYBFdAtqkC47ZWYnpEFZzlGiyI1uLvCToEHNBjjbIWoQUG/PMgZ2CWsmkwACJk1jQ/8VXyULfS
        82dAOxpA2y9KAK9dAG3SgTbyXAsQdmN4SCVkm6swfrsGtju1mB1VjYVxF+D9Hz2eTa/FBtVFrMnge2cd
        vCOAFckm2tKiohMUcLKPwg0g+RVQxCUJYBvP8tY60BbezWa2VIAIRxjGYpMGo7dqMSmiGo9F6vBkrB6L
        99dgeWod1uYaEKjk+x7Pui2ABe/cjp7YVUBrPgft+x9oT6sEsLMJ9Hqj5ISAMoEIRwRIvysjtujw8I4L
        mCbXwzm6Bu6KOnin1CMwpwGr0hl+Ts5tAWwY4AXyyGuh6A5Q7NegqLbfIHY3g3ZdlkCEIwLE5IoAYVfM
        tugh21GDifJaPBZdh3kJ9ViSbMCq7EtYkcH/d8m9LcBUBoikxXltFP+N5EDMV6C97aA3vpRAIlskRwSI
        cEWA3OLKyB11GCuvx4zoi5ijMMAjuQEB2U0IUPJ/XfIGAWC/voz+dQ6Ucg2U0CU5IUCEKwLkVldM7el3
        xSLCgDGRBkyNaYCz4hLcUxrhn9MM/0x2bl7+HVuwhswt8mlRXDm9/BlI8S3oQA+MjsR1SjACRLhiAhGu
        mNrDMOY7G/HQnkZMjm3CrMTLWJDaDN/cFvhlsWsLDt8WwJJbYM8KJTLLo2neR8n3eLcxZKm9oMRuCUS0
        xuSKqT0Cpr89ZvJmyPY2Y2J8MxySrsA1vQU+eW3wzWZQ98JBjCGRLUOsZinI4sFCco07TYFnbhp3Ltoi
        QERrBIhwxdQekytRrZDFtmLi/jY4pLTBNfNL+OS3w1fFkO7qOwKIp5P0ckE0jxXCOkg2zmpaeqhRnHxG
        iOTvfwMZ2B6GMYtuhyy+HZOSOuCY3gHX7A74HP4avgW8gadKWgZzEgoIcRSPYE1heRunw2z4YXJ4+W1a
        earXOAHKn6R87P9Oykp/e8z2dcI6sRNTUjvhlNkJN1Un/NRd8C9kxzxKWwcLYHpOS89+olmsl1gHaOTD
        ReSp/ILWnu0zFk//UQIRrWEQq8Qu2KR0YZqyC4/nduGpQ11YfvRbLC/m/Cx+664BTG6IU/IR1kLWFlYO
        TfIsJv9j7caQCjc4qMOSevC31KsYp+yGXU435hZ0w1PdjZXHrmLFmwy45Ng9AZjckF5IiKazAlgxZD6i
        kFy2v8chvUFvtMMi+xdYZ/ViiuoaHAt64KruwdLSHqwuu4ZVx68ywDt/CcAEIkI6hjWbtYGVRrIpReSt
        rB4e/N++8arrsD/yC+aU/IBFpb3wfecaXvygF8+f4OAuLbtytxkwFb31U3pfIJrA8mJF8NmRT7Z+R2nl
        B90T+BDyfB/4x4mfseK96wg68zN8RAh9jn/2Zwve6+/SGxPRTJZ0dliOKqSFCaetXim/6XXkKoLKgaBP
        bsByPYfWVy2CPCTXrWdHJtk4FZJnpoaeOdlL3qWN5L5vF1eWDUn1/kUHnh3L+LdtrHiWKOzHGscSYz3k
        lygyijWJNYMlHvOj/1/FB+5OOGLSH+76V8pxKYbh5IuKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABJNJREFUSEullXtQVGUYxt+DJCg6pSKaYowXusyquGJqKLjeCBFFTRyqmSYdLxGOoBAi
        iKsIcfFCLJddcUAkFo2LFTRNln/oTM00CaKw3BSUi7bhakdbbbJsn97Pg4UmjWw785s9O3vO8zzv+37f
        dyR6+Hnp4PPk5HyE/rg/lxzQSjZLMjUlneS/7zJ//n2f3RdTc07M2VCJ8jNdeDfpW5CXwUaq9OM03FfF
        mk6MZLf2gwdVWdd05U34+FQ79FVtSDQ2wn35JyBVppk8Y8L4jmHMAPtNXs68nnasEbrPW7HH2ISYIw3Y
        WtAITfRpkPdhG03eV0WugWo2cLanGonYIOGoCcmlFxFV0IANOXUIPXgewekXsCipFsOWV4DUhhuk2hXF
        BiMYx/5Uwwa661GH67GjuBkb9SaEZlzA0pRa+O2ugXd8DVRxNXBbfwbS3CIbzcg9Re4hs9lg0NNWI5Eq
        1xJuqMPm/Ga8rTMhiJP7JtbCi4UnRldj1JazGBJeDcewatDyL0A++bfJO2En0ZCRT1ONRFP18rrseqw7
        1IwVB03QJNdBnVCLCTHnMDKiGs5hZ0EbWXxTDWhzHWj9D6DFx23km/Edea7VsInLf1UjkfqQLJK/mdsM
        /30NmJlYhxfjzsNtWy2cw8+B3mPeP6+IRzSAtjaBPrgEeosXgcZ4l17L2ssGo/qqRiLvfHl1ZgNWZrfA
        L60RU3ab4B5bB5fIC6BwRghvMYEiG0HbmkHRFxWDuHblOqjSRtPjD7DBuCeZSDSzQA7ObMLSrEuYldoM
        T20jRsSYMCCiXkncWzimFRR7WRFP6ALt/lEx88tvZfGVzPDHV5hEswvlZboW+OvaoE69CA9tC4Zu5zaI
        VkS1KALb2/4R3tkJ2nVVEU+2gHZc4VblCYNY5oV/G8wpkpfoLmFBTgempLVh7J5WOMey6ENhIRDfoSR+
        KLy3G5QmKyZvfG2j8UElLBzT06ZHPCTyLZYDsi9jnr4Tqv3tGL33CgbGcxt6C2uvgfaYQUnXQak/g9Jv
        KcMPrLhDk1YdY8UsZkXPsfKYwbwS+XV9BzR5ZqgyrmJ0ShcGanu1QQiLxB/eAO3/Raki5BsbabK+J2fX
        o6yWzqxm3J885Pll1oDDVzG/oBuTs8wYs88MpyQWTfxJSZxyU0ksxB+kLpfJI8DIYnlMJOPDuPW9TBeU
        W4MKu7Hw6A1MM1gwLtMCl3Qenkgs+pxxtyc199o37TQNHFrEYinMKmYSM5jp80iXaNEJa7DRgiUlt/Bq
        gYyJehnDProNhwNWkEDs4sCybhrjU8xCBiacmcW49pW69xAkCvjMGlImI7jCijnFVqgK72Bswe94RsxB
        9NpHe5IcBxXyQ2LHLmPGM/047AKrzGtKZYR+eQ/+n96Dt/FXDBbnT2BJJ7lNE+3IZTYx0xmxkfp1XBMt
        LS3yiD6Hd776DepMXutrTt2nGVFVNMBJpNYySxixgex8fU70n0CLDZW0rPImLdLX0HOThLCOWcd4Mc8y
        /+OVqSR7hVnbkziSvxcwYl3bmbr3mJUlJoTEkSsGOJYZwjg8elv/fv0FFMR4iFVaxJMAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABYVJREFUSEttVQtQlGUUvbugImkhaWg+8v3EUCIdwTHRFMFSc/BZ6mTOCKxIKoGagIT4
        QOWxCyGIgICoSFQCPsrQ0bEa2XUBEUjBZy9R2xJdX8jp3mU3Vtt/5gw/33/uOef7v3/vVZBcbvE96Wn7
        TCJ4kR0u0T1tEF3PqeInDxkwcawvtz0u9Oy+mpoVHkQtytZHCpDiqZ7uno6gxsNXeOFxW+3I5G8WRpSh
        8PRNjPm4GDRsezU5dB/PhE7/E5eF0TlHl20+g4ySy0g8VIedB2uxo6AWM8N+AA2JPsmMkQyHttphmt/3
        l93ArpIGJJdcQddp+0BDI0vMxA4vmCjpzZymeBbOPH4NycUNSPy2HuqSqwjPqeNwiUbmBzB6tNUNVTdq
        DtdjY14twrMuQpVWDeXYjBbqH5DEpP4MeysTJbllG0N3VyE6vw7h2TVYk1mD0Ow6LEqqAo3QPGLuVsZA
        S42Chqkbo/LqELTrApYkVWJ+QhUmR50DjU57Qj2mrzKnMb9rMhksSdBjeWoVFqursCCRkVQNny0VILdU
        MYhnDJaDMZ0ODdc0Sup58ZWYvkWPidE6eEZXoO/yU6C3km+Rk6s/85zMBUo+A+P0WB1mbtNjyibmx+gx
        YVMF3CPOMz/NhoFbyp2FiRcwJVaPsZE6jAjXot+acvQK1cNhdinII05H9l282MCRoaS3842eG7QYE6GD
        61otBofpMCDsPHqHssGYDDFIYAxp24F7usEvrhIenGAQk11CtOgUVA67AC0UKt72tCKQe8whLhjB6Eie
        B4yDQs+hz6pydA0uR2eVFo4qHTqo2MAz04aBxx7DuJhKDAjX49UQHewDtaDlOlCgHqSqBIVcBL17qIWG
        r9zGBgPIq8DovKIcDoHlzGNuAAsHcRDhjs+2YTA2y+AaUYWuqytgp2JRIa/gL2JlNejTGlDopda/E/c/
        oFcGLiavbKNShC0Bgi+0hlhVC3on14aB517DG+ur4BDCohZhIa/5BfTZZdDaK6DIX0Fzvgf18lHT+L1G
        UjFXRMV4NX//EiKsHuS9z4bBhFxDt7WS1pzCIhzeAFp3FfT5dVDMLZD/cVA39zSawAYiLsISwMLbcAM0
        +YANg4n5hs7hnDiUyZJCEq+/BpICSS7isjPv9HpS2H9Jk/YZTYlF2JoX9RvI56ANg0kHDI7rzK/CUiDk
        6D9Am++AIm7yl1TQRI4uOXzI62naUeN/whaehIi9DfIttGEwucDgEMGvQoSsC0R861+g2cdaqOeEPBaP
        Y3jTe98ZTTuTACJs4cX9DfL7yobB1KKmTrFM/oLJmxrbChIegBad4ZaxupiFUxmzGC4086TxOeHt/4B2
        NoESjaAZh20Y+H7d5LyThbeYE++4B1I/av1KvFMqSKHMYuGljD6M9jT7lNG0M2th4Wses0GJDQO/4qZe
        KQa0izcnEbJsfUbRbergtJdFQxnDTeLSKvzZIP5+a2LhJj8B7WppxQelNgzeL2kakvUATqlcIGQpmnui
        mV5zy2XBWMY4xkvSGYk2Kml+qVGhYU5KMyjVLJwOUBpjznFLs7PqRTNK//TIf4i+eS14OYdJS38GjVpW
        yGoahh/D2dK4TDtY8NN9p+wW2GeYRUV4N0NM5p2QMftcu+ajK8rtvaEGroVAxzD+9U5Vn+UuzjOaPmL0
        NIm2XQr68Mcy58gGOGc/g2P6M9ilNUMpr0d+lL6p55j63MAh6jdrIPlmHiH/0rvkk1ZO7RxFPJghQ6Od
        lbjcKsgjeBT55ZTR3NJGmnvkDs1jzD/WSL6as+TQZQ9zghivW9fJ3JVD/IQRxQhkuDE6viBu+VfWRzFk
        9sYwpMsK5F7WRr9YK6NNTLoz+pndRcQ08mxcsi7PZbDLzJb5K5B7Wfuv9l8UwkebambAJwAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="dodajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABwtJREFUSEuNVgtU
        VNUa3hMPQYl8dIMMpdQuLRBbRiIFOCoVFwNJwLxqgsIyYQwx3hPKACKKisq11gUUSJC38nDiNTwlRhRk
        HBBCHk4MMgwMr0CTa8j57j6zWJT3ulqdvf61zjr77O/7z/e/Dof8yQWA87/bHA4Hf3bmL+01TBXtjRvf
        3XFuxEPy7YCPKKE3MDO5R/CvDFlcuFCe7FOrLNouUd3k9o50mU5OTr5KHdFinfmjvZBIOaV8M67Xp0zQ
        6sDEKvhMPSroykEBvkP29En0DzyEUq5Ce0c7xI318L5ti88zzJhPykyfuJZb9m2/vkmyK89ZJGwWbh0a
        GtKjhC/NEd2YLPA62PzRpKDfk7mGONyjqwli1EKIBojweHwKw8pRKB4qoehWoVB5CddwgloMdeEo/j29
        H/yfN8Ks6O1nxy5Ghkskkncpgc4cQWSXx49uNdYz22o+mHGusZrxqbZkvuqxRqKCj9/GgccTjzE5+QiP
        R6dQ2nMFGQhFHgTIRTi1bxDetwXBnTZYKNBhDgV9da6kpISrUCiWzxGc6vAt2N/8HnY3rIHrjXfgVLUK
        G0QGCBF5oU4kRnFxMYp/KEZJURlMirVgW2GEj6pXwLnuHexrfh88qSV2itdAP0D/idd+r1SWoKWlxWSO
        IKxld72HxHh6X6PpM7d6M2ypXoUPRQvBK3FF+fVKFBYWIv9qPjIvZ+PVPAKjDD0sSdPFghQtaCTRzEok
        IALCWASY/Xzg0IGLBQUF5nV1dVw1ARv9I9L9hS6N5th9y3g6oMSKOdBtgzxlGqqlFSgVliEzIxsZKdlI
        iv8eS3IIlqRqQ5+CL7ikgXnJGuBc4sAgXg8WgqXMYt6i0fj4eG56erqHmmBaUWpfXm75VNn2OSbr7aAq
        eRe92a+hPc8e0ntydHXfx93Guzh9PRjHB1yRyOxF/JQ7IoZd8PXDf+BD4XKsyloEq+xl0D2ujbd4b8Hd
        3T0kKirqqJpAIQ6LHpAJmF+VQRjt8sRQ6zYM3N6IljRNFBWVQJhfCd+CPXCSrkRgDxehXZsQ2f8pzkzs
        gHfTOvAaLfF+1nIQPpWJTxhzd3M4OjqG+fv7C9QE/XcuHByR8aC444ROoQluJhkimcfBtWCCzoI3UZR5
        C17pu2CQo4VFl3Vgev11bBWvRkjPJnhLraB3RgckjIKHEkbfQ3/aZosN3Nzcgvh8fqiaQPWg1rYmbTOj
        6vgC0u91UBmriZLTRmjOWo3aC5rgfst9+km0PWNYoA+DXH0sTNeF1kUOdFI08cq5+SDhBJwQgpWeKzvW
        b1gvp94PBAYGChISEnzVBKNK6er6PGfmt0fRULXvwk+5S1B8jCDtEMHlw4aKAN8v0iNjN9Z4CuY9szur
        A72L86F5RRuLT8xnyNccaO7RhPnH5rC0tGQ994uOjj7KBlgkEtnNZtGQXmkSlxnt3ot7GYtQGUOoRAQX
        QjlM1Rntp+LL65jBG9ZQlq3Bw6ylkJ6Zhw3+ur9quGvPkHNUmrPUTlOLJWADS2vAqaGhYX1bW5upmmC8
        J9+l5qTuhKzWGh1U84aEeYin4EmHdCcGpa74pc8HSqkL+sSbIau0gLzs72iM+dvoWuu1oySOIO7RLpz6
        ZQcI61hyMre1tXVNZ2fnCtqPDMnQ3digxqtcZrBtO+T1G/FA9B46fzBBx1VDlJ/Qpqm7D1PjEZTEDyNd
        7pDd+hQ3c9cidafujJWV1QNyiqjBY0ZcQaIIqO4+FRUVNu3t7cYjIyP6RJL3Qd+TkTCo7rtjQPIZ5GI7
        yKrXoafMDO25BriT9gYGpNsgr1mLluzlSAl++TlJyAmiBj829BlIBJWJBpwcUacruru7lxHJtc0dzPRZ
        PBoMwZicR+tgD4bbXHA7fQXacpei+rweTvrZlmYL3h7Li1iJEE+TcVbv0xP/xMmx7XPgEQNOCKe18U2v
        PYJ77EBoikul0tVEnLc3tVHoygzedURXmTlupS5Dmp8Gys8bIUtgxOTzOdjptjWHx+Pl0sI56unpKWCD
        yYIfp5UcNegMgcLxOXD/+1wQ/1mC4WH50rJU3nfiS4v/cz/VeFoYpcXUxHFwZcdLM6keGtORfg65Xl5e
        +Tk5Odympqb1VVVVxuQ4lSCaWqS6weFInwNCZR+zhQYSRI2CEz+C/v7+ZWyj06ZarSrMOu+XGetceDXG
        oik70qIpnm8vPPjlzmRvb+/UlJSUHTKZzJhhmAVjY2OvsPfs59MW7sDqzYIH0vZBAgjb1h3YPRZcHeTZ
        bqqlUqler62ttaVp5hUbGxsSExMTlpiYyKusrLRlAWfn7u8jkB5Ua0yDyYIf/skW5PCsLC8ayOz8ZD1U
        KpWvsews6ODgoAH77LnZ+ofDaglYSajnLDjxnZXlhRN/9uFf+juYfZeVgCVhv+T/ZJl957+UbrzskV3u
        1QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="edytujToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB5FJREFUSEuNlntU
        U1cWxm+UZ2VRrU5Rq9JWHS2IXVNUVB5RcXwVpTyUwQcgGRSiSIsKRkYiFqP4qCI4AypQQSQ8JEAkhEgJ
        IhEFDYlCkQQTeYSE8BpQoRq839xQx2VnzerqPWv/c87a+/fdfc7Z+9CI3/kA0P53mUaj4fd8/tBa7Uhx
        0NmBbc3negOlyV1hopRnB66ntbIvZKvOxvLb0sKqtMWbpfq79Ge9CruhoaEplBBTo5j37f+CtCPaT88+
        CxOyH60nEzQssga3qJELHi6CaziJzq4OaNv0aGpugqSuBqH3XbEl255cI7Qb9ilf0r65ZKV0a76niP+Q
        v6m7u9uKAo57B7o9xGPsebh6iN0ZTN7AWTymRj0kqAIftRDhxcAIerR90HRooVHqUaS9ghs4QRmHknAE
        /zKEgKVeAfviuaPfX46LlUqlX1IAi3eAOEXgHV+x8xsv8bI3nuKlb8Iql5B7W52RqmHh9QDwYvAFhoae
        40XfCMparyEbh5APNvIQS9lhxLZvQFSLCyayLch9B/eeEwgEdI1GM+sd4FRzOC/k4VfYVrsQPrfnY+NP
        c+AmskG0iIFqkQSlpaUovVkKQbEQ80pN4XprBlZXfg7P6vnY+XARmLIl8JcshPV+62FGCCPDCJDL5fPe
        AWLk22oCpbaGnXV2o7419thQOQfLRRPBFPigvKQCRUVFKCwoxPWrXEzJJzAj2wqTMy0xId0U4y9RJyuV
        AMEmSMf99urd+3Zf5vF4DtXV1fQxgHH3/yELKfKuc8C2e7aG/YKl5G6lC/K1maiU3UIZX4jr2Vxkp3Nx
        KfFHTM4lMDnDDNZU8AlXxsM8bTxoV2iwSbSCI3s6+RFzUl9iYiI9KysrcAxg0JStLS9f8krbuAVDNe7Q
        C77EM+7HaMpfC9njNiiUT9BQ14DTJVE43uWDVDIIiSMBONrjje861mE5fxbm5EzCUu5MWB43w2fMzxAQ
        EBB97NixI2MAjSQmvkvFJl9qD6JPEYzuR17our8C8kwTFBcLwC+sQDhvBzbKZuNAKx2HFCsR1/k1zgz6
        IbR+MZh1S7AoZxYIFpUmFkE6BDjAw8MjJjIykj0G6HyQtKdXxYTmwUa08Ofh7qWpSGPScCOKQAvvUxRf
        vwdG1lbY5Jpi0lUL2JVMwybJAkS3rkSobCmszliAiKGCHyJI60Brg8sGF/j6+h5ksViHxgD6p1Wu4sxV
        pL55O2Q/WqAiwQSC0zPwMGcBqpJMQE+mv1oTv5acyrOGTZ41JmZZwvQyDRbpJvjw3AcgYgnQognMDp7d
        7OTm1Eap7zpw4AA7JSUlfAzQp5UtqMn3JF8/j4e+aSt+zpuM0u8JZO4jcPXbqZr94duz4hJWiIPZ5qPu
        P1jA6vIHMLlmhinnJ5A09jjSPNIMTpud4OrqSvr7+0fEx8cfMW6wSCRyf3uKuq3KLtHJPmUQHmdPQgWH
        oFJEIOkQjfzpjNkrydXFpO62M7TChejImQ7ZGXO4RVq+NKGAs8M+UftvWg4/J6eBw0H+0Rc5CdEFBSU7
        amtrnRobG+3GAAOthd7ik5aDqipnNFM5r00xRyIV/NI+y0GdzAf/bg+DVuaNdskqqCoc0Sb8M+o4f+rz
        /+tizX5nR3XxmQBwN7mxhX/3Zqf5MaDkVUKhUNCpejSV6G5IOFhXQCd1jZvRVrMCT0VfoeXmPDQXTEX5
        CTPq6O7EyMBRChKBXkUA9I+/gbpqKcTUH3DcF7VWr3dUqjO2Gjp22ak6/vYFtB4u6BUk4TGXr+7v77cl
        pPnL2od7Y6B/EoAu6Tdok7hDVbkYrUJ7NOXZ4EHmJ+iSeaFN/BfIubNQcvxDZIURKPSY9rrUda5Yx7Ab
        1ia7D2hKPF4r07aTo3d34/lJX7SwYqGoeZRMSG+saiYNP+C5Lhr9bUzqHuxAT6M37md9jsa86ag8b4WT
        Ea5lXPbc/vyjs3EhalEPZ9eaHN7JrWWdnHXoS1hOVdfIUVK1AOhwg6HaE8+DvkBX4EY0ZJXICUl+UEYd
        34fUNXhAIXTAvYyZyIwYj/LzM5DDnkEWsmjw992Uy2Qy86iLcyQqKor9z6hv2XeCvdR98SvxWu4FPJ0P
        1FEVp2EcyJ5wvDy+DD2+LpAnZaqJnp626cIM5kXJlY9+eZJha+AfMyXFZ2m45jfuTUbgeENcxPo8BoNR
        mJubS6+vr3dqamqyba0sd24/EXmuO9ih6WVtyACpsP8VIDMBqfWDQfkd+uO3oCElR24sdGZKpXJOUc75
        iOsJnkUFHMd6bpxjfSJrLX/PLv+00NDQjPT0dD+VSmVLkuQEysxJnc6mO/PCXu225TUDF9y6RnUBQK8v
        yNa1eFUZhEH/+eiMC4Hq7v3k/1ZTU71eP62qqso1LS2NkZCQEM3hcGJSU1OZFRUVrsbgb/vuWAs0Vt/e
        O7dWq0+HXx0SRw0Oshbjl0xvGH5mYDDEDrotVHpOJamH+4dt3/UDY/80KtRqtR93dnbONAbVUUqNc7/p
        rW89jECNtCji5jpPXR9jHXq/dsLL6sN45ueFR6cu/Db4+y+AP/Q6eOtAwS2ruYKklqxCufz0ZbWqskCu
        ENYkv6/8P6H8BAL3YkX+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABv9JREFUSEuVlglQ
        k9cWxxP2zQWkBWVTi+IDiy0FiiCCSouVKhXEWinKMvRBeCqLCEhrdBSEB1SBOtUIjYSyBtkiEJCGKEQk
        FYgsDwVKWYRAgFJRihr8/v0++h7q65uO77tzZr6Ze+/5nXPvWS6d9hcfAPp/T9PpdPzVnteaa5wt802Z
        8u46N3Gw5ZuR4JqL/UdzM3uZaTl9KSd4A5nBQmmZV4vsllP/RLf59PS0LmmIMmXMy/I/QdJZ6cqU/mA+
        s+0jInE4hmjAdXIUoAQXkC9PwIORIUgHZOjs6oRI3ICgJkfszbEgPuSb/+ZZbTvoVb6lZT/XvYbXzNs1
        NjamRQIVFkA3pksCQppdppkP/ImrSEE7OX6ECELw0IgaPJ6axbh0EsNDUgz3yFAqzcBVnCUlnjThK3wr
        D0TMz86wKFszd/ryqRNtbW2WJEBtAXCq+2D9njqH57vrNj53r7N7HiywJf7R64BLwzF4NgU8fvgY09OP
        8HhyFlW93yMH0eCCiUKcIOU4TgzuwLH7m7CUqUaERoWeEwgETiRAYwHwz65DJYHNVvButITnjXXY+YMp
        NtfoIaomADdrRKioqEDFtQpUlvFhVqEMx+uGcBGshvvNdfBrtgZDYovPRJZQO6z2KyOEcaGxsfF9giBU
        FwCxd70bDraYyP3E5nN7GiywQ2AK+5qlYFR6orq8FqWlpSguKkZuVj50uTQY5mhhGUcdmt8pQ5FFRtYl
        GuhMOmEdZXU34nhEkkQiWU96oDgPoG7/S0lgqYf4bXjfNpFHVNoRf+/ZBK6UA4HkOqp4fOTm5CPnu3yw
        Uq9gWQENy9gqWEwq18xQhGqmIugZdOinLZKbMw3mdMN0J6gjIj3QnAfIh6tcq6ttn0o79mK6YRtklRvQ
        n/8mOrmukLQPoLvnHlrFrUgqP4a4EU9cInyROnsAJ8c9EDa0HfY8Y5jmacMu3wgaTFXCItKiPTk5OXxo
        aMhwHjAsij0z0sckZqSRmOz2x1jbbow0OeMuRwllZZXgFdfiUIkPdkrewtFeJ0R3b8GpB25Ifvgpgn60
        AUNsC+s8Y9BiyGM6TidcIl2ux8XFHe/r6zOZBzy4kx4y0cfA8J2duM8zwy2WPjIZdFw9RsP9kpUoy72N
        gOz90CtQhnaWGszLl2OXaD2iercgSGIHrWQ10GJJ5TF0QidMR+YX5pfJYrECyVzQnwfIfhI61nG2ErKu
        zyG5oobaRCVUJhmiOW89hOlKcPrG6emHZ1wJ/ZLF0CtcjKXZ6lC+TId6vDKx5JzG/OUqRNMJ+2h7kY+/
        TxaTyTwpFAodqWSbB0xKJesbuO7Es0dnIOvcj38VLkPFaRo4h2nICtUfjjj0efapROc6f6bq3Lav1aB1
        WQNK36vgjVQtQoGpSGiGa87si9qXFxgYyEpLSzssFottpqamli5kMjCmVcVyIiZ7fNGeo43aeBp5RDSk
        k1b9kKzyVJRlQ4zecICUb4mhvBWQJKvCKVxr5rLDKpTv8oZPoE9WREREUkFBwd5KG0fUHo0jdb9UKKd6
        iz3qEtQf9gkd0EWeeeNFVaSSylmH1R+OSjzx62AwpBIPDIq2oq/2PQzw14Kjpy5/wrCCZMNytLOyQIVl
        3roNgN9aiIw0XlTcsdbESHGREzHa4YWBBmf8VGOF+9fM0FWkj+qzKmTo+mF26iQJOYKJ7gOQtX+Cn4V2
        4BupzzwNsYI8wgZF1u+gyH4jsG8N4GuK3PccXwBauBsHf5uIhezeAYy0fIIB0Tb0CWzQy7dAZ6Ee7nAM
        MCLZjYG6d3E33xjlcUtwJYSGUm9LIV9vCeRHrSH7zBTTbqsAxt9Q9caSV/tFy9WtXYT8azwajcIvAwwy
        D3ww3uGBpuzV6ChcAcF5LaTFbK8qTny3pTzOooPD3Cw8E+XNCQoK+jbNYQeefUFWhCOkHDCDaOWiPzcj
        EdeXLeZ5EqOtH6Ob/zZus43AOaKI6vOGyGcaEcW+Cs+DAv4IvYSEhOj4+PiY9PT0kDxXt9YaA23gEKmc
        9AD7VqPfRgcZH3i+ChkfH1jBZzMuiDJ0ntxjm8ivnVYh8pgKRFKY4hz7oJI8JdarMDw8PJm6xP7+/lVU
        dt782E0w4WIMBJHKfc0ws30FCTAB9hjgibM2cswsX0DIcFLp6ekxLc07fyQ30b208KyNuPC0jfjiV268
        yNCAjNDQ0BQul+s1OjqqR8U1FX4Ce3sRvFYD/mvRYKCJ0nfWoG3tIuBTfWCvLiSGKq96QfVUmUy2nMq+
        zMxMv6SkpAhK2Gy2b319/SYq5ck1Sv+p7fX2tk1wN8ItYy3k+4TOK0t19ESroRqydZQJ1keu1X/qyZR1
        VHmVSqVvUlWQEuqf6kqv9NZ/76zYbN/E/sKf/1qviJcXvdbr4P/Q+jtTcpCJDMZzAgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="emailToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA05JREFUSEvdVctL
        VFEcvi3CVtG6l2jhWmhRQas2QSsJ/APKhSaSr8GFgiLiE0dzrHykRs4gKqFNQc3ogJqD1qAzvp/5vt5r
        puZrdFDz6/zu8eR1sla66cDHOavv+37f73fOkaT/ZZ1hhZwGJMnlcvV6PB7V6XQzONX2dqdqt3PYbE61
        sfETQ5va0GBXLRYOs9mulpfbNJSUNKqFhRxGI4fB8KqPGb7IECC53b0KDtb+PrC3x7GzA/h8wNYWsLkJ
        bGwAa2vAjx/AygqwtAQsLgILC4DCGObnOSYngeTkcpWRP9JEOjo6NIHe3n50dn5Ba2sb7PZmWK3vsbp6
        SPb9O/DtG6CqnGhuDnjy+QHCmm/h7odQhH28h/Fx4tmEwfB8gZFnMARrAuTcX+BfbmWZC9xvCkVw3QWc
        f30OV81BmkBfn1cIZDGBa5LD0aFQJEKgpaUNNluz5p7iWF4GhHsRBwnMzgI334YgoPIsJJOESy8C8fUr
        0NPjRUKCVkE2w3VNgPIWOa+v4wi5Pmt9PDMzQEhdIKRiCVImE8gOxNgYGfUiMfEYASKmWIRz0ci/uSeB
        W29u40ppEC7nBuFG1h0tIqogPl4n8O6dU6FpEcQiFnLuTy6aS+TT03xiKBYiHh3lIIG4uCMC7QqNIjkm
        UOb+5CIakT0JTE0BExNcgKIZGeHweLyIjdUJWK0OhfInUkFM800jSU3Vk1ss9aisrEZxcSmMRhOys43I
        yMhDenouQ55WgdvtxePHzw6bXFvrUOgSEak/sbhAYiz10ZB7ika4HxoChoeB7u5jBKi5esfkWk9OI0nk
        ZnM9KiqqYTIdXwGJdHWRQPFhBTU1zQo1VpD6uxbk1FT/3CkSck3EAwPA4CBVsHVUoKqqSaHmCgF95nRb
        hQCR6yvIz+c9EM0lcl7BNiIjTYcVVFU5FBrHyclt5tDHJsPHzj42HT6WsY9lvMP2HW0nDA9zDA3tMse7
        6O/fZc/DLhtPwk+4XF5ERWlN5k9FQUGtOyfHLKelvfwDqallcmpquZySUsZgkpOSOAwGk5yQYJJjYgSK
        5OjoIjkiooDhqRwenjbw+7E7eLcfsj2dIfOEQFzESX8C+xT4IVgr6WRAXPzDOVin8V0S53+wfgGlHLhG
        qXBXhQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wspolczynnikiToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABKFJREFUSEutlg9M
        lHUYx5/jjj8HdMoJyH9E/igHqGgEB6xZSUpOCKHSsdFW4mzWpM1UTNTcRCoEm9hiCkMdNkQcJILkTFm1
        sWpp2SzNZgNZqzwK04O44/32fQ+oPJQp892+497fe3y+z/P8nuf3nrbGRXoTIF99KmIRERv1cK9qnTQd
        1Mn1VK08Q/IUSvNQHXZpJbfBW6PUesilWSJPEO7tbIIR08kZz2TUDXrp/mFZBKrd5LNpIkmE6cey6A2R
        leeD5fsaoyRzzWsyRtpD7lL+c/5sXF4ajve8pMVVJI4g926jBH8TIJabW5JxKVwsZb7yMteNlMuDlFHz
        tqvMPxvkOoymPFxI9VUqDHKAgKgr/tLWVzQPOLgYtsIg9Ma5Dh4Okjf5bDqlexATj3a9dPZvTwNqM3Ex
        0aC0T5WOn9J8FLQ8B7wWChSFQtkYCUu6p3ImQj7wEAmjAZO9v0vTaJA1VzKCgE2xwDupuJo8FcP1WcD2
        BGBdCLB+BrB5JrDThMEsI76OkRMmNzGppbyHxZ1NsYxpd/lJHyqYRYERqDQD+59k9MHAG4QXE14SBeyY
        BaVyDpRVYeiOlS+X+0gaDTzHNn8wUzLtS+Q73vs5m+s6p0mt5VVG/EogsJZglsUBVyPfGuOAYxczfDcO
        2JdIQxN+T5RrRaGSzQGaan1Kiu3P6+22TMfAvkAF/T87zTGjLPoxyaDgLRPwetgIvCQSyqZIlmb2f/A9
        c4AqGtQsAPYmwmqWP3qT5LR9tZ+CzhQMLXYY7FQbxbl8npcD5eJQCbPYSPjWaNjWhqI/XKBsYwa7ua7C
        1eir5wMH+PlQPFDHv+V8dj4baAnF3xkyRHAlFeNs4PJFsGzuy2OJtkVjeEMEemKkvyZYPrYXMqOquYSz
        bcfgdSzVYZbtCPemjaZtzLwpANanZWDUgIeD01VqkKhf4nSDKDXhRrzL0GN6ORyglb1DZjcbGhcRrpaG
        EdcRpsI/ZPmOMtsmdlozA2v0gzXTYVBBjTfgoltPtDT3JWqVAqPU834PlXM9Vj5BLbuqllncDd5CeNt0
        oMEH1qUTG2haw2VJXbhUEVxK5ard0JUgq1HIrjqdwcijRyMPB44zchXe6g+cYnsfNcCaPbGBWjT1UJtL
        LaRCKN3VebLSniIKvs0HjrFVG8fgAYT7jcDPTOEzz/syUKdQPVG9F/A4GDTLFnuG3o6OJcwgnVGz7sc5
        Jx8RfnIUfprwc17cB3dYc/7NYFwX3bHlvYHiaU+XJuTqgfZH+c8cuGZG3kr4SZblFMvSoUZuGIGf8+C9
        DreWy63RTZ7Y4C+z+P9plrrfUuTCwEIZsOW4KlhFs2JvzsQj3AtG3cjPJwjvcKeRDjirwe08uUmD3Xeb
        g3FzwYVA6lk3keIEb9n9YpDsfz9Wmj43S5clU27YCjQK1rtw0Kh6DdApuL3CYVBORY+bA6cFdS/U01I9
        uGZQ6umZSmVRL/GtsyFEL2VZgbJvR7wcaX9czvTkyjXLCvmVz8uocUfFvQzH3slafoGvAsePA38qlFKH
        SX3NLqbyqXVUCbWGUjtw0teYqfr6ZAUdPxZ8qWAqYhTu/g+/NH/LQrP3EwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="adminToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABMRJREFUSEuVlntQ
        lGUUxs/uIrgbVwFZVmCDFVgQxkCd1DInNJWITCSRcWq4hGshYKEuousFBBVdTEVxUgzHYIgRJVJEUMGV
        gMULYpiKUQOOSjJMqElkl6fzsfwpyO7Mb96Znfd9znPOeS+fiIb56SNJKrWnNKklRVpKyVkkoR4xqNta
        Ri7PRdTxsJdyE/fRFV7ez2A4nRf+z7NFe1PobKmWULGJcGoLoWYHwbCb0JhHaM4n1O6mJ3HzaDELODAi
        swIUptOiI6sIB5cTzmxW4tJONc5nTcCJ9YQ6vSlI037CsbVUw8IzGZlZAYpWUuG+OMLTygTgahZweStw
        JQOoTcXxdFMm9Xs4q230zMqKVrK4wqwsij6l+obcKcC1bSzM4lezTUF4bNitRs12UyaVmQS5PW1ncTUj
        HnUWhxKoZeB0HAtygNZc4GYej/rBAF0lH+Aol++kjvuzmeBgTXtYOIixGHWA06miUtQlmzJo2wu0HwZu
        fMnZcLkadXhQHI7v0q1Q9AU9EYloLwu/ZlaAu3kBK1H1CZclE2jZYcriWg7QtAm4uAaoS0XXDr+eqLfo
        OAtnMt5m9aB1p18oyiKBhg3smEWbt7C4DjBogQuc2VkNqnXeP7DoQSaKcRp1eYSJn0fajhsoeKMPhtXs
        ONXkWhjPJQFVGuB4JFa961zCU9cyvmaVZ8iJxe3cgBycjAJqEoHqFYOuURkPnIlBb/7UXhup5DDP/ZAZ
        Z5b7ocmiBYFStwfZ3u0oDgHKuVzlS4CyMKDwdWycZFspJcrhuVMZK7MD9GcHzOhMmnjn11g5uir06CnV
        4Lej0TAWa1Hm44C66Y4oVUgfZ0lE2a8QuZhVoue71FP61vv88fe+IDxKcYXB0IgK4y0cqW7CNxHz0Rxi
        j5aFrjDOl+OUjzUyiMotTbtodJn8uc63+Z/8YPx7IBhPM9S4oZmM80nhqJvnhuuh9rgZ7YbL4XI0zHHG
        xVlOOKGUgu+KAxxA9dJM+pNUMx+lqf8b0E9G/65APM2ehN91vuhO8URXohfuxr6K1iUTcDlMjvq3nVE7
        3QE1U+zx9VjJM3eiGA4wfsTzcP9j9y2P0nzxeKs/+jL80bvBDw+1PriXMhE/L/fET8s8cD1CAeMCF1ya
        7YRz0xxQFWiH0glSRBMVsHjwiKXqWKgo617HjtPU6Nb64sEaH3QlT8QvGi+0xyrxY5Qbrr7visZ3xsMw
        yxHVwfY45W+DcpUMfOM1sfiSEbft7VCXhvurvHGPRTuTVej8TIUOjSfuxCjRFu2OlkUKNIe6oD6EyzPD
        EVVBdvhebcN9kKFQIuph8dWM27Db9voMp2rB3a1l7ibX8Urc+sgDbUvd0LpYMVj7RqG5bzoN1v6YrSUH
        sMa3cisUSOgvftayhpr94hcuzI688lXSoqog234jO21b6j4YQChNSwQ39z1XNLCBC3wOBOeHLcT4aoy4
        J5aowtnUAy2jHKnRwl72Gy+mhLljJftXyEQVOpnYqJdJ2vUycWeORHw3nehaPFHNXKIS3jmH2Kpw4QnO
        45hpjPXLTrYQRDidk5lwJoFZw2xkhKt5M5PGJDJLmdmM8KIJa/gGGd0HgFDDMYzd0EI2S56M19DowaPw
        DjsywoMvGU74f/qDdlDyuXPMAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="pREMIEDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>227, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>118, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA9JREFUSEvtVH1M
        W1UcnbKgGA2J24SYAAFLpCMmYESKIXQbBRagkKE2NC00LB2fGo3IatTa4QYtIdiKQEe3QVsKCMPIdyTI
        ErQBOqhhfFSUSDYGkmZx0wXGdCPH330B3Spion/4z25y8t67795z7vmde++uXQ/af62AUCjcLZfLDykU
        igPE5UPw+recD9PEhxjy8/OfkkqlSRkZGSWpqanjBKSnpyMpKWk6KipKHxgYGELjHtkcv7MerfDR7Ozs
        c7m5uauZmZkLhYWFrry8vA2tVguDwQCj0YjGxkaYzWZYLBbodDokJia6w8PD3ybmPYTdOyqIxeKPiBg5
        OTno6OiA3W7HwMAAOjs70d7ejqamJjQ0NHAiTMBqtXJiBQUFiIyMvEhuUkjgcQKrwF9bQkLCZWa/t7cX
        TqcTDocDw8PDGBoa4sjYiouLi0EZIDk5GfHx8aBMoFarodFoIJPJ7gYHB7eS0PObGbEy/9ni4uLm0tLS
        0NbWhtraWoyNjaG/vx9FRUWoqKiARCLhSNmTyDgR5mhtbQ1bzeWaRVaW7NZRhaIuIiJi/335UEdhdHT0
        hsvlQldXF/R6PVeumZmZPwhYDllyGVTHS6BUKsFKOjU1hcXFRbjdKzDW21Bt6kFlXSfNPeoOCwtLJJEn
        tjaBb2ho6Hvk5DeVSgXmhglNTk5ieXkJ01OXcPJUNTRlZ1Dwmgpi2lHMHctpbHQU7R19sE9cxe0NYP4m
        YOq7hNhYQR+RR22WjNvXT/N4vOOUxzorhc1mQ09PN0ZH7NDXtGFydhlLNzbg+BFQFr2FI+lpXNDtn7bC
        0jWO+Z+BheuAYwn47Hsg5bDQTZzHCH5bYbCt5h8SEvJGTEzManl5Oc6eMcFibsYX3/yEa78Cl28AIySg
        Pz+Cg8JY7lx8YqhC/eAVDCwAgz8An88B55x3kCA6uEJ8pYTge/NmTvxoNygp1Osflpaiqq4FX14BRq8C
        X9Gzex74uOdbPMfnj/v7+zfLpJJbJ0z9OO0E6i/eheHrdVTZLuBZ3jNDxHXCU4CJMZG9QUFBOWJx6i8a
        bQ3Ms0AL5d08DZyeAN6vssLPb18LjdORYw2d+LV3awahtsyisvEClS9l1dvbu4H+57GqbHc02IHZQ8Ef
        Y5M/sExA13cNZd0rqDz/HUQi0U0vL6+zNCaTsJ/P5+cfFonmpJKX78QIXnD5+PiYqb+M8BLhse0EWB8n
        IhAIXqdar7+prsY7p4zIOCK+7evr20T/ThIiCOzy20s4RChhrgjFhAOEJwn3HzoPNSayj2otJzfWgICA
        VrJuoj4tIfkeAjaO7fkAAm/z+fdXh4cIy4RdaC8SXiW8svnOVu15bXM38T+t2oOf+2STWCmYZQb2vqP1
        7Uge9P1/Ffgd8dsk8Ev4hPYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="filtrToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="exportToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YUkL/mDvOU5+YTkH0K+IS/5AOM2o+I27jqO641BBBFBxKXc913cGFdcBo1y0qeqazqOHRDS
        Nlz6zoU5p+6pU3U7TwVP3l95FCksSOz3RxUHIo0vPz97yC+9eKEIHB+LLt4n/cUq9cGS+ATqexqRRH7G
        qqHUNy9eG4Isa5RSKZXvEbw1BOPjGlo/DtZHRzVGRjSGhzWGhjQGBzUGBjT6+zX6+jR6ezVENLq6NDo6
        NFIp7Tr4kSW4u4N5RMQmfs76zQ3Q3i64vATOz4HmZkE6DRwcAImEYGsLWF8HyssFi4vA3Fx2DwKC+/tw
        AtZvbyMg6OkRs/rcYL2zU0wHbW2C1lYxHTQ2CurrxXRQXS2oqBDTQWmpIBaTxxI9ewfPvgeUobtbQElc
        8LeTJ5USJJOClhZBU5OgoUFQVyeoqRFUVT1BokzGuoWA3FQGc9avr2HA6aCTExj9Dw+BvT0Y/Tc3gbU1
        66KFBWB2NsRFV1cWiJtJUAZz1i8uYDb39BQ4PoZZPS26u2sJaNHVVaCsTDA/D8zMhBBwhXRJbrBOcCeN
        c09t7b/lKS4OcdHZmT1EBOPb5axTFurOw0VpqP3ODswBoz25+qUl77KMi5FnaiqkA7ZOIHqcb5ezfnQU
        yLK/H5zejQ1LsLwMc4Lp/+lpYHIyhIC6sv3cYJ0HiuFkoe6VlQ+dw9WXlAiKigQFBSEScWXcOALx7XLW
        6RaeWCcLwemalRW7sc451N67L72LM6QD/pmuIBDfLmd9ezuwIx1DWQjudOflRmkKCwUTE8CYN7z8eeBf
        119/fYp0XHKmvHqXCAaOnZ0cb5xAZOU1+z9BDGL5I9MMZkPyxg6ISIJY/tB/+NnCT5eowiD/ARhujusb
        n1CAAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="drukujToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZVJREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0alozKIbgyzTP4gjPBQdTBEd6rYMBjpQlKnIQ+QRxfGMYJAK8hQEeRXqSqHA
        IB1SGSKs8pRHC22ppbwUmXz7nbtmM1Fx3OTLPe295/u+3++c+x0j3osvo3meYZ5nz3+Um5u78/z56MNR
        UVHBEWfPXAgPC007Gx5WEHk28teYCzHS+MREeUJCQgvNtiAsXrDAFT6/emhkFIPqBxjSTUE5OQflI2Bw
        Buh+CHTSOFcgnlu9erU/kb9HeGVBIvHx8REKrR7jfwFqIlNOAf0TRDwGtD8A2nSAqG0A9lu3XiFiW4Lx
        ggTCwsK2N9xqhe7xP+SDk0DfONClB+QkcpcE2uj3kUPejUS8m2C6IAFnZ2fz68WljzUkoCABhmbVE5R3
        zoD/xxTONehxsnoMu5J+e7j2WOH1VYGlPufDTlsnxcZ+ceDAgeUktogw38bgLUqIT5Bp5oDbo0CA6BF+
        Fk0grGYCfpV6/CQYw+HyMfgSfijRwiFDiX3JDZA1SJCdnT0VFBQUa2pquoJEXntuZY2NjXYZGRmdN6tq
        UHmzCuUSKZLqhnFIoENy0yOcJLEjFSRQ9gBeJPBdsRY2yQO4Wt8DlWIAtbW1OHr0qIDIVz2zy2QymbNU
        Kp2ZmJh4Mjk5Ce2oBsOKIYwq7qNMdh8u2UpcaJiGf4UOP5Zq8f0NDTyvq7C3QIW10XL0yu/g3r17KCsr
        h4uLSywJfGBoGY9Hu2exUCgcnJ2dxfj4OLRaLTQaDfr7+yGXy9Hf9SdSquTYfW0EwWI9uR/FwSI19hWM
        wCN/BJsS+5BU3oqi7EsQC4sRdDpYa2xs/N8myMzM/LqjowPT09PQ6XQYHR3FyMgIhoeH0d7ejpaWFnTe
        kcGN34ETN3UkoMF+cu9Bgm55SjhmDGFb4l00pX2D2fKdSM8qwPr16xOognVcFSkpKWnMtV6v58jVajVH
        Pjg4iJ6eHlDrcOt3KUS1Uthe7EeAUIu95HwXkbtmK7Cd2rfuTCuklVl4VHYQVZJGbNmypYLInQhv8lJT
        U2+xvrO2qFQqjnxoaIhrEQMtPurr6yFrrIN7ym14Fauxh9zvuqbEVzlKbE4dwMdhTWiQiCGqrkeNpBbu
        7u5tRO5FeJeXlZWlHBsb49qiVCo58oGBAfT19aG3txdNTU0Qi8WoEVehTFiND6N68PmlIWyI68Py0534
        jMgrRWIIKwQgLkgkEvj4+KiI/BQXKZcvX9Yx96w1CoWCc83IWXu6urrQ3NyMyspKDiJhBa7eECEovRbn
        cmtRVi5AZtpFnDwRCAcHB9jZ2SEgIABOTk5SIg8lvM8LDAwMjomJQX5+Prq7u7kKmPPOzk5u67W2tqKk
        pASlpaWoIJfMKT/1EoJPnYDL9m2wtrbGypUrYWVlBXt7e+YeJiYm6UTuS1jB8/Pzs8vJyYFAIEB0dDSS
        k5M5UibCtikbFxUVcQKJiYlwc3ODjY0NKFWxZs0atqDw9PTknHt7e/dt3LjxmpGR0S9EvpmwlGdubr7U
        y8vrGJHfZ0QMISEhiIyMRF1dHVdFYWEhiwP2EXHEzDUtJI4fPw7qwIyrq2uNhYUFS9kUQgjBhVtgQ6Sz
        XDdfsmTJNkdHxxQ6cNR5eXmgA4hNBmUM/P39udKJiMUBIiIi4Ovr209C+TSPT/OZ40OErYSPCG//+yXT
        gF0sCd8iWC1btsxjx44d6SSkp2wCn8+fS0pKmouLi0N4ePhjDw8PiaWlZTq1IdWwkHvo/gnBkmBCeNXA
        +cyNRS1LQjPCBjMzs29JKD80NFRP69Rta2tbYHDLsuYw4UuDW/Y+O0Lnjeqn1diLr7O2ETYR9hucsn3N
        3H5qcPuGofIXGX7p/0yIOXuHwNKRncMLdvtSFUPpTOx/t+Bp0r8BEXDX9z1/xXEAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="pREMIE2TableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>542, 17</value>
  </metadata>
</root>